<?xml version="1.0" encoding="ISO-8859-1"?>

<navgroups product="mwaextraedit5" master="true">
	<navgroup phrase="mwaextraedit5" permissions="canadminsettings" displayorder="8881">
		<navoption displayorder="1">
			<phrase>mwaextraedit5_main</phrase>
			<link>options.php?dogroup=mwaextraedit5_setting_onoff_butdis</link>
		</navoption>
		<navoption displayorder="2">
			<phrase>mwaextraedit5_buttons</phrase>
			<link>options.php?dogroup=mwaextraedit5_setting_onoff</link>
		</navoption>
		<navoption displayorder="3">
			<phrase>mwaextraedit5_extra_fonts</phrase>
			<link>options.php?dogroup=mwaextraedit5_setting_onoff_fonts</link>
		</navoption>
		<navoption displayorder="4">
			<phrase>mwaextraedit5_imageresize</phrase>
			<link>options.php?dogroup=mwaextraedit5_autoresize</link>
		</navoption>
		<navoption displayorder="5">
			<phrase>mwaextraedit5_hide</phrase>
			<link>options.php?dogroup=bbcode_mwaextraedit5_hide</link>
		</navoption>
		<navoption displayorder="500">
			<text>الدعم الفني والتحديث</text>
			<link>http://www.mwadah.com" target="_blank</link>
		</navoption>
	</navgroup>
</navgroups>